Orthocare Client Portal - Bug #12195

About Us content not updated in Hebrew Language until refresh the page. check video & steps below
01/02/2025 12:27 PM - priyanka Sharma

Status: Closed Start date: 01/02/2025
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Select English language

Go to About Us page

Then switch language English To Hebrew
Content still showing in English

After refresh it will update the text

https://app.screencast.com/XUquTu8wsDWxr

History

#1 - 01/02/2025 01:09 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 01/02/2025 07:27 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 01/15/2025 11:03 AM - priyanka Sharma

- Status changed from Resolved to Closed
